@charset "utf-8";

/* common */
:root {
    --sub1-color: #22213a;
    --sub2-color: #22213a;
}

#sub_intro {
    width: 100%;
    height: 530px;
    color: #fff;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    box-sizing: border-box;
    /* overflow: hidden; */

    display: flex;
    align-items: center;
    justify-content: center;
}

/* sub menu */
#sub_menu {
    background-color: transparent;
    bottom: 0;
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    position: absolute;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.2);

}

#sub_intro #sub_menu .sha {
    position: absolute;
    bottom: 90%;
    right: -10%;
}

#sub_intro .sha img {
    width: 70%;
}


/* #sub_intro img {
    position: relative;
} */

#sub_menu .center {
    height: 100%;
}

#sub_menu ul {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    color: #777777;
    word-break: keep-all;
    margin: 0;
    padding: 0;
    justify-content: center;
    align-content: center;
    box-sizing: border-box;
}

#sub_menu ul li {
    text-align: center;
    height: 30%;
    display: flex;
    align-items: center;
    color: #777777;
    box-sizing: border-box;
    cursor: pointer;
    letter-spacing: -0.05em;
    padding: 0 20px;
    border-right: 1px solid #D7D7D7;
}

#sub_menu ul li:last-child {
    border-right: none;
}

#sub_menu .sub_menu_center {
    background-color: #FFFFFF;
    height: 70px;
    position: relative;
}

#sub_menu ul li.on {
    font-family: 'Pretendard-Bold', sans-serif;
    color: #162F59;
}

#sub_menu ul li.on span {
    position: relative;
    display: inline-block;
}

#sub_menu ul li.on span::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -50%;
    width: 100%;
    height: 2px;
    background: #FBBC04;
}


#sub_content {
    padding: 105px 0 100px 0;
}

.sub2_1_section .section5 .reservation img,
.sub2_3_section .section4 .mission_list img,
.sub2_1_section .section3 img,
.sub2_section .section1 img{
    width: 100%;
}

/* sub1*/
.sub1_intro {
    background-image: url("../images/sub1_bg.png");
}

/* sub2 */
.sub2_intro1 {
    background-image: url("../images/sub_intro2_1.png");
}

.sub2_intro2 {
    background-image: url("../images/sub_intro2_2.png");
}

.sub2_intro3 {
    background-image: url("../images/sub_intro2_3.png");
}

.sub2_intro4 {
    background-image: url("../images/sub_intro2_4.png");
}

.sub3_intro {
    background-image: url("../images/sub_intro3.png");
}

.sub4_intro {
    background-image: url("../images/sub_intro4.png");
}

.sub5_intro {
    background-image: url("../images/sub_intro5.png");
}

.sub6_intro {
    background-image: url("../images/sub_intro6.png");
}

#sub_content {
    text-align: center;
}

.sub_intro_text {
    text-align: center;
}

.sub_intro_text .si_top {
    margin-bottom: 10px;
}

/* sub_section 공통 */
.sub_section .common_title {
    color: #111111;
    letter-spacing: -0.05em;
    margin-bottom: 25px;
}

.sub_section .small_title {
    color: #777777;
    letter-spacing: -0.05em;
}


#sub_intro .sub_intro_text .si_bottom {
    color: #FFFFFF;
    letter-spacing: 0.25em;
}

.sub_intro_text {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 27.5%;
    text-align: left;
    letter-spacing: -0.05em;
}

#sub_intro ul {
    position: absolute;
    bottom: 0%;
    width: 100%;
    text-align: center;
}


.section_padding {
    padding-bottom: 100px;
}

/* sub1_1 */
.sub1_1_section .section1 {
    text-align: left;
    display: inline-flex;
}


.sub1_1_section .section1 .left .content {
    color: #777777;
    line-height: 30px;
}


.sub1_1_section .section1 .right {
    padding-left: 5%;
}


.sub1_1_section .section1 .left .title {
    color: #111111;
    letter-spacing: -0.05em;
    line-height: 50px;

}

.sub1_1_section .section1 .left .title span {
    color: #00AAA8;
}

.sub1_1_section .section1 .left .content span {
    font-family: 'Pretendard-Bold', sans-serif;
    color: #162F59;
}

.sub1_1_section .section1 .right {
    display: flex;
    align-items: flex-end;
}

.marquee-wrapper {
    width: 100%;
    color: #EEEEEE;
    white-space: nowrap;
}

.sub1_1_section .section3 {
    display: flex;
    text-align: left;
    flex-direction: column;
}


.sub1_1_section .section3 .doctor_list .left .doctorimg {
    width: 100%;
    height: auto;
    display: block;

}

.sub1_1_section .section3 .doctor_list {
    width: 100%;
    display: flex;
    align-items: flex-start;
    padding: 100px 0;
}

.sub1_1_section .section3 .doctor_list .left {
    position: sticky;
    position: sticky;
    top: 100px;
}

.sub1_1_section .section3 .doctor_list .left img {
    width: 100%;
}

.sub1_1_section .section3 .doctor_list .right {
    width: 55%;
    margin-left: 5%;
}

.sub1_1_section .section3 .doctor_list .right .sub_title {
    letter-spacing: -0.05em;
    color: #00AAA8;
}

.sub1_1_section .section3 .doctor_list .right .name {
    letter-spacing: -0.05em;
    color: #000000;
}

.sub1_1_section .section3 .doctor_list .right .content {
    letter-spacing: -0.05em;
    background-color: #F5F5F5;
    border-radius: 30px;
    padding: 40px;
    box-sizing: border-box;
}

.sub1_1_section .section3 .doctor_list .right .content ul li:first-child {
    margin-top: 2.5%;
}

.sub1_1_section .section3 .doctor_list .right .content ul li {
    padding: 10px 0;
    color: #777777;
    border-bottom: 1px solid #D7D7D7;
    font-family: 'Pretendard-Regular', sans-serif;
    font-size: 17px;
}

.sub1_1_section .section3 .doctor_list .right .content ul li:last-child {
    border-bottom: none;
}


/* sub1_2 */
.sub1_2_section .section1 .box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7.5%;
}

.sub1_2_section .section1 .box .right {
    margin-top: 15%;
}

.sub1_2_section .section1 .box .right,
.sub1_2_section .section1 .box .left {
    position: relative;
    display: inline-block;
}

.sub1_2_section .section1 .box .square {
    position: absolute;
    top: -5%;
    border: 1px solid #00AAA8;
    height: 107.5%;
    width: 50%;
    background-color: rgb(255, 255, 255, 0.9);
}

.sub1_2_section .section1 .box .square2 {
    position: absolute;
    top: -5%;
    right: 0;
    border: 1px solid #00AAA8;
    height: 107.5%;
    width: 50%;
    background-color: rgb(255, 255, 255, 0.9);
}


.sub1_2_section .section1 .box .left .title {
    position: absolute;
    letter-spacing: -0.05em;
    color: #000000;
    top: 10%;
    left: 5%;

}

.sub1_2_section .section1 .box .left .content {
    position: absolute;
    color: #777777;
    letter-spacing: -0.05em;
    top: 35%;
    left: 5%;
    text-align: left;
}


.sub1_2_section .section1 .box .left .more {
    position: absolute;
    letter-spacing: -0.05em;
    font-size: 20px;
    color: #00AAA8;
    bottom: 15%;
    left: 5%;
    text-align: left;
    border: 1px solid #00AAA8;
    border-radius: 50%;
    cursor: pointer;
    padding: 10px 10.5px;
    display: inline-flex;
}

.sub1_2_section .section1 .box .right .title {
    position: absolute;
    letter-spacing: -0.05em;
    color: #000000;
    top: 10%;
    right: 5%;

}

.sub1_2_section .section1 .box .right .content {
    position: absolute;
    color: #777777;
    letter-spacing: -0.05em;
    top: 35%;
    right: 5%;
    text-align: right;
}

.sub1_2_section .section1 .box .right .more {
    position: absolute;
    letter-spacing: -0.05em;
    font-size: 20px;
    color: #00AAA8;
    bottom: 15%;
    right: 5%;
    text-align: left;
    border: 1px solid #00AAA8;
    border-radius: 50%;
    padding: 10px 10.5px;
    display: inline-flex;
    cursor: pointer;
}

/* sub1_2 더보기 */
.sub1_2_section .sub1_2popup_dim {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F5F5F5;
    opacity: 90%;
    z-index: 900;
}
.sub1_2_section .sub1_2popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 700px;
    background-color: #FFFFFF;
    padding: 75px 150px;
    box-sizing: border-box;
    z-index: 901;
    text-align: center;
    letter-spacing: -0.05em;
    height: 90vh;
    max-height: 90vh;
    width: 1254px;
    overflow-y: auto;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE, Edge */
}
.sub1_2_section .sub1_2popup img {
    width: 700px;
}


.sub1_2_section .sub1_2popup .close {
    position: absolute;
    top: 14px;
    right: 16px;
    font-size: 35px;
    color: rgba(0, 0, 0, 1);
    cursor: pointer;
    line-height: 1;
}

.sub1_2_section .sub1_2popup .title {
    color: rgba(82, 82, 82, 1);
    letter-spacing: -0.04em;
    margin-bottom: 30px;
    padding-bottom: 10px;
}


.sub1_2_section .sub1_2popup .slick-list {
    max-height: 450px;
    border-radius: 15px;
}

.sub1_2_section .sub1_2popup .hospital-slider img {
    width: 50vw;
    max-height: 450px;
    object-fit: cover;
    object-position: center;
}

.sub1_2_section .sub1_2popup .hospital-silder-wrap {
    position: relative;
}


.sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .right_arrow,
.sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .left_arrow {
    position: absolute;
    border-radius: 65px;
    /*padding: 10px 12.5px;*/
    padding: 9px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 35px;
    border: 1px solid #D7D7D7;
    display: flex;
    align-items: center;
}

.sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .right_arrow:hover,
.sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .left_arrow:hover {
    background-color: #D7D7D7;
    color: white;
}


.sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .left_arrow {
    top: 50%;
    left: -70px;
    transform: translateY(-70%);
}

.sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .right_arrow {
    top: 50%;
    right: -70px;
    transform: translateY(-70%);
}

.sub1_2_section .sub1_2popup .progress-wrap {
    width: 100%;
    margin: 40px auto 0;
}

.sub1_2_section .sub1_2popup .progress-inner {
    display: flex;
}

.sub1_2_section .sub1_2popup .progress-segment {
    flex: 1;
    height: 4px;
    background: #ddd;
    border-radius: 2px;
    transition: 0.3s ease;
}


.sub1_2_section .sub1_2popup .progress-segment.active {
    background: #162F59;
}


/* sub1_3 */
.sub1_3_section .box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    gap: 25px;
}


.sub1_3_section .box .list {
    padding: 50px 25px;
    background-color: #F5F5F5;
    border-radius: 20px;
    letter-spacing: -0.05em;
    box-sizing: border-box;
}

.sub1_3_section .box .list .number {
    color: #00AAA8;
}

.sub1_3_section .box .list .title {
    color: #111111;
}

.sub1_3_section .box .list .description {
    width: 100%;
    min-height: 63px;
    color: #777777;
}

.sub1_3_section .box .list.list1 {
    padding: 173px 94.5px;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* sub1_4 */
.sub1_4_section {
}

.sub1_4_section img{
    width: 100%;
}

.sub1_4_section .title {
    display: flex;
    justify-content: flex-start;
    text-align: left;
    letter-spacing: -0.05em;
    color: #111111;
    padding: 30px 0;
    align-content: center;
    align-items: center;
    letter-spacing: -0.05em;;

}

.sub1_4_section .title p {
    border-left: 3px solid #111111;
    padding: 0 25px 0 25px;
    letter-spacing: -0.05em;;

}

.sub1_4_section .title span {
    font-family: 'Pretendard-ExtraBold', sans-serif;
    color: #111111;
    letter-spacing: -0.05em;;

}

.sub1_4_section .section3 {
    display: flex;
    background-color: #F5F5F5;
    border-radius: 20px;
    padding: 60px 50px 60px 75px;
    letter-spacing: -0.05em;
    align-items: center;
    width: 100%;
    box-sizing: border-box;

}

.sub1_4_section .section3 .left {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.sub1_4_section .section3 .right {
    width: 100%;
}

.sub1_4_section .section3 .right .list {
    display: flex;
    padding: 0 0 50px;
}

.sub1_4_section .section3 .right .day {
    padding: 0 0 0 100px;
    width: 35%;
    border-right: 2px solid;
    box-sizing: border-box;
    text-align: left;
}

.sub1_4_section .section3 .right .time {
    padding: 0 0 0 90px;
    display: flex;
}

.sub1_4_section .section3 .right .time span {
    color: #AAAAAA;
}

.sub1_4_section .section3 .right p {
    padding: 0 125px 0 100px;
    text-align: left;
    line-height: 40px;
    color: #034EA2;
    letter-spacing: -0.05em;
}

.sub1_4_section .section3 .right .list1 {
    display: flex;
    padding: 0;
    align-items: center;
}


/* sub1_5 */
.sub1_5_section .section1 table {
    width: 100%;
    /* 모든 칸 너비 고정비율 */
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
}

.sub1_5_section .section1 table th:nth-child(1) {
    /* padding: 45px 80px; */
    box-sizing: border-box;
}

.sub1_5_section .section1 table th:nth-child(2) {
    padding: 15px 0;
}

.sub1_5_section .section1 table th:nth-child(3) {
}

.sub1_5_section .section1 table th:nth-child(1) {
    border-left: none;
}

.sub1_5_section .section1 table th:nth-last-child(1) {
    border-right: none;
}

.sub1_5_section .section1 table th {
    background-color: #F5F5F5;
    border: 1px solid #d7d7d7;
    padding: 15px 0;
    box-sizing: border-box;
    letter-spacing: -0.05em;
}

.sub1_5_section .section1 table td {
    border: 1px solid #d7d7d7;
    padding: 15px 0;
    box-sizing: border-box;
    letter-spacing: -0.05em;
}

.sub1_5_section .section1 table td:nth-child(1) {
    border-left: none;
}

.sub1_5_section .section1 table td:nth-last-child(1) {
    border-right: none;
}

.sub1_5_section .signification {
    letter-spacing: -0.05em;
    color: #777777;
    padding: 25px 0 0;
    text-align: left;
}

.sub1_5_section .section1_5 {
    padding: 90px 0 0;
}

/* sub2_1 */
#sub_content .section {
    padding: 0 0 5%;
}

.sub2_section .section1 {
    position: relative;
    width: 100%;
    color: #FFFFFF;
    letter-spacing: -0.05em;
}

.sub2_section .section1 .title {
    width: 100%;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sub2_section .section1 .description {
    width: 100%;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 15px;
    box-sizing: border-box;
}

.sub2_section .section2 {
    position: relative;
    width: 100%;
    color: #FFFFFF;
    letter-spacing: -0.05em;
}

.sub2_section .section2 .sub_title {
    position: absolute;
    width: 100%;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 30px;
}

.sub2_section .section2 .title {
    position: absolute;
    width: 100%;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 50px;
}

.sub2_section .section2 .description {
    position: absolute;
    width: 100%;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 50px;
}

.sub2_section .section2 .button {
    position: absolute;
    display: inline-flex;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px 25px;
    background-color: #00AAA8;
    border-radius: 25px;
    color: #FFFFFF;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}

.sub2_1_section .secttion3 .gray_title {
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #AAAAAA;
}

.sub2_1_section .secttion3 .common_title,
.sub2_1_section .secttion3 .small_title {
    display: flex;
    justify-content: center;
    text-align: center;
}

.sub2_1_section .section3 .box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7.5%;
    letter-spacing: -0.05em;
    padding: 0 0 5%;
}

.sub2_1_section .section3 .box .right,
.sub2_1_section .section3 .box .left {
    width: 50%;
    text-align: left;
}

.sub2_1_section .section3 .box .number {
    color: #034EA2;
}

.sub2_1_section .section3 .box .title {
    padding: 5% 0 7.5%;
    color: #000000;
}

.sub2_1_section .section3 .box .description {
    color: #111111;
}


.sub2_1_section_img_fixed .sticky_logo {
    width: 100%;
    z-index: 10;
    pointer-events: none;
    height: 144px
}

.sub2_1_section_img_fixed .section2 {
    background-image: url('../images/sub2_1img2.png');
    /* background-image: url('../images/sub2_1img2_.png'); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 650px;
    /* height: 100vh; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sub2_1_section_img_fixed .section2 .sub_title {
    position: static;
    transform: none;
    color: #fff;
    margin-bottom: 15px;
}

.sub2_1_section_img_fixed .section2 .title {
    position: static;
    transform: none;
    color: #fff;
    line-height: 50px;
    margin-bottom: 15px;
}

.sub2_1_section_img_fixed .section2 .description {
    position: static;
    transform: none;
    color: #fff;
    line-height: 50px;
    margin-bottom: 15px;
}

.sub2_1_section_img_fixed .section2 .button {
    position: static;
    transform: none;
}


.sub2_1_section_img_fixed .sub2_bottom {
    height: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

.sub2_1_section_img_fixed .sub2_bottom .clip_text {
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 200px;
    font-weight: 700;
    background-image: url(../images/sub2_1img2.png);
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    letter-spacing: 0; /* 기존 letter-spacing 제거 */
}

.sub2_1_section_img_fixed .sub2_bottom .clip_text span {
    display: inline-block;
}

/* sub2_2에 있는것들!! !!!*/
.sub2_1_section .section3 .box .cause {
    background-color: rgb(0, 170, 168, 0.15);
    display: inline-flex;
    color: #00AAA8;
    padding: 10px 15px;
    border-radius: 15px;
    margin: 5% 0;
}

.sub2_1_section .section3 .box .related {
    display: flex;
}

.sub2_1_section .section3 .box .related .left {
    width: 40%;
    line-height: 25px;
    color: #777777;
}


.sub2_1_section .section4 {
    background-color: #F5F5F5;
    padding: 5% 0;
    margin-bottom: 5%;
}


.sub2_1_section .section4 .boxList {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.5%;
    line-height: 25px;
    letter-spacing: -0.05em;
    color: #162F59;
}

.sub2_1_section .section4 .boxList .box {
    padding: 25px 10px;
    /* min-width: 190px; */
    /* min-height: 190px; */
    flex: 1;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    flex-direction: column;
    background-color: #FFFFFF;
    border-radius: 15px;

}
.sub2_1_section .section4 .boxList .box img{
    height: 100%;
}
/* 탭 메뉴 */
.sub2_1_section .section5 .therapy_tabs {
    display: flex;
    justify-content: center;
    gap: 0;
    margin-bottom: 40px;
}

.sub2_1_section .section5 .therapy_tab {
    padding: 15px 20px;
    background-color: transparent;
    border: none;
    color: #AAAAAA;
    cursor: pointer;
    letter-spacing: -0.04em;
    transition: all 0.3s;
    position: relative;
    border-bottom: 2px solid transparent;
}

.sub2_1_section .section5 .therapy_tab:hover {
    color: #333;
}

.sub2_1_section .section5 .therapy_tab.on {
    color: #111111;
    border-bottom: 2px solid #FBBC04;
}

/* 치료 내용 컨테이너 */
.sub2_1_section .section5 .therapy_wrapper {
    position: relative;
    overflow: hidden;
    min-height: 400px
    /* 높이 최소값 지정 */
}

/* 치료 내용 공통 */
.sub2_1_section .section5 .therapy_content {
    display: none;
    width: 100%;
    align-items: center;
    gap: 60px;
    padding: 55px 0 40px;
    opacity: 0;
    transform: translateX(0);
    transition: opacity 0.2s ease, transform 0.2s ease;
    flex-direction: row;
}

.sub2_1_section .section5 .therapy_content.therapy_content_4 {
    padding: 0 0 40px;
}

.sub2_1_section .section5 .therapy_content.active {
    display: flex;
}

.sub2_1_section .section5 .therapy_content.slide-out-left {
    transform: translateX(-100px);
    opacity: 0;
}

.sub2_1_section .section5 .therapy_left {
    flex: 1;
}

.sub2_1_section .section5 .therapy_left img {
    width: 100%;
    border-radius: 15px;
}

.sub2_1_section .section5 .therapy_right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    gap: 20px;
}

.sub2_1_section .section5 .therapy_badge {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #00AAA8;
    color: #fff;
    width: 54px;
    height: 35px;
    letter-spacing: -0.05em;
    text-align: left;
}

.sub2_1_section .section5 .therapy_title {
    color: #162F59;
    letter-spacing: -0.05em;
    line-height: 1.3;
}

.sub2_1_section .section5 .therapy_desc {
    color: #777;
    letter-spacing: -0.05em;
    line-height: 1.6;
}

.sub2_1_section .section5 .therapy_method p {
    color: #777;
    letter-spacing: -0.05em;
    line-height: 1.8;
}
.sub2_1_section .section5 .therapy_content.exit {
    display: flex;
    opacity: 0;
    transform: translateX(-80px);
}

.sub2_1_section .section5 .therapy_content.enter {
    display: flex;
    opacity: 0;
    transform: translateX(80px);
}


/* sub2_3 */
.sub2_3_section .section3 {
    background-image: url("../images/sub2_3bg.png");
    height: 950px;
}

.sub2_3_section .section3 .doctor_list .left .doctorimg {
    width: 100%;
    height: auto;
    display: block;

}

.sub2_3_section .section3 .doctor_list {
    display: flex;
    width: 100%;
    padding: 100px 0;
}

.sub2_3_section .section3 .doctor_list .left {
}

.sub2_3_section .section3 .doctor_list .left .title {
    color: #FFFFFF;
    letter-spacing: -0.05em;
    text-align: left;
    padding: 0 0 3%;
}

.sub2_3_section .section3 .doctor_list .left img {
    width: 100%;
}

.sub2_3_section .section3 .doctor_list .right {
    height: 100%;
    width: 55%;
    margin-left: 15%;
    color: #FFFFFF;
    text-align: left;
    letter-spacing: -0.05em;
    box-sizing: border-box;
}

.sub2_3_section .section3 .doctor_list .right .doctor {
    padding-top: 10%;
    box-sizing: border-box;
}

.sub2_3_section .section3 .doctor_list .right .doctor .name {
    padding: 5% 0 0;
}

.sub2_3_section .section4 .mission_list {
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: flex;
    letter-spacing: -0.05em;
}

.sub2_3_section .section4 .mission_list .mission {

    background-color: #F5F5F5;
    box-sizing: border-box;
    border-radius: 20px;

}

.sub2_3_section .section4 .mission_list .mission .sub_title {
    padding: 15% 0 0;
    color: #00AAA8;
}

.sub2_3_section .section4 .mission_list .mission .title {
    padding: 5% 0 0;
}

.sub2_3_section .section4 .mission_list .mission .content {
    padding: 20px 0;
    box-sizing: border-box;
    color: #777777;
}


/* sub2_4 */
.sub2_1_section .section5 .reservation {
    color: #FFFFFF;
    letter-spacing: -0.05em;
    position: relative;
    text-align: left;
    overflow: hidden;
}

.sub2_1_section .section5 .reservation .title {
    position: absolute;
    top: 20%;
    left: 10%;
    line-height: 45px;
}

.sub2_1_section .section5 .reservation .content {
    position: absolute;
    top: 50%;
    left: 10%;
}

.sub2_1_section .section5 .reservation .naver {
    position: absolute;
    top: 70%;
    left: 10%;
    display: inline-flex;
    padding: 1% 2%;
    border: 1px solid #FFFFFF;
    align-content: center;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-radius: 40px;
    cursor: pointer;
}

.sub2_1_section .section5 .reservation .naver:hover {
    background-color: #FFFFFF;
    color: #222;
}

.sub2_1_section .section5 .reservation .title1 {
    position: absolute;
    top: 25%;
    left: 10%;
    line-height: 45px;
}

.sub2_1_section .section5 .reservation .naver1 {
    position: absolute;
    top: 55%;
    left: 10%;
    display: inline-flex;
    padding: 1% 2%;
    border: 1px solid #FFFFFF;
    align-content: center;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-radius: 40px;
    cursor: pointer;
}

.sub2_1_section .section5 .reservation .naver1:hover {
    background-color: #FFFFFF;
    color: #222;
}


.sub2_1_section .section5 .reservation .born {
    position: absolute;
    bottom: 0;
    right: 20%;
}


/* mobile */
@media screen and (max-width: 767px) {

    /* sub intro */
    #sub_intro {
        height: 350px;
    }

    #sub_intro img {
        width: 100%;
        height: 20vh
    }



    .sub_section{
        padding: 50px 0;
    }
    .sub_intro_text{
        left: 35%;
    }
    .sub_menu_center{
        width: 100%;
    }
    #sub_menu ul li{
        padding: 0;
        justify-content: center;
    }
    #sub_content {
        word-break: keep-all;
    }

    #sub_content {
        word-break: keep-all;
    }

    #sub_menu {
        backface-visibility: hidden;
        height: 50px;
        margin-top: 0.1px;
    }

    #sub_content {
        padding: 50px 0 0px;
    }

    #sub_content img{
        width: 100%;
    }

    #sub_content .sub1_1_section .section1 .left img{
        width: 20%
    }

    #sub_content .sub1_2 {
        padding: 50px 0 0px;
    }

    .sub1_1_section .section1 > span {
        margin: 20px 0;
    }

    .sub1_1_section .section1 .bottom_text {
        margin-top: 10px;
        margin-bottom: 10px;
    }


    .sub1_menu ul li {
        width: 20%;
    }


    .fixed_img {
        background-attachment: scroll;
        height: 220px;
    }

    .img_area img {
        /* width: 100%; */
    }

    /* 서울 수정형외과 */
    .sub1_4_section .section3,
    .sub1_3_section .box,
    .sub1_2_section .section1 .box,
    .sub1_1_section .section3 .doctor_list,
    .sub1_1_section .section1 {
        display: flex;
        flex-direction: column;
    }

    .sub1_1_section .section1 .left,
    .sub1_1_section .section1 .right{
        width: 100%;
        padding: 0;
    }

    .sub1_1_section .section1 .right img {
        width: 90vw;
    }

    .sub1_1_section .section3 .doctor_list .left{
        position: static;
    }
    .sub1_1_section .section3 .doctor_list .right{
        width: 100%;
        margin: 0;

    }
    .sub1_1_section .section3 .doctor_list{
        padding: 50px 0 0 0;
    }

    .sub1_2_section .section1 .box{
        margin: 50px 0 0 ;
    }
    .sub1_2_section .section1 .box img{
        width: 90vw;
    }

    .sub1_2_section .section1 .box .left .content{
        left: 2.5%;
    }
    .sub1_2_section .section1 .box .right .content{
        right: 2.5%;
    }

    .sub1_2_section .sub1_2popup{
        padding: 20px;
        min-width: 0;
        height: auto;
        width: 90vw;
    }
    .sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .right_arrow,
    .sub1_2_section .sub1_2popup .hospital-silder-wrap .arrow .left_arrow{
        display: none !important;
    }
    .sub1_3_section .box{
        gap: 0;
    }

    #sub_content .sub1_3_section .box img{
        width: 90%;

    }
    .sub1_3_section .box .list .description{
        margin-bottom: 15px;
    }
    .sub1_3_section .box .list{
        padding: 20px 25px;
        margin-bottom: 20px;
        grid-template-columns: repeat(2, 1fr);
    }
    /*.sub1_3_section .box .list{*/
    /*    padding: 20px 25px;*/
    /*    margin-bottom: 20px;*/
    /*    display: grid;*/
    /*    align-content: center;*/
    /*    justify-content: center;*/
    /*    align-items: center;*/
    /*    justify-items: center;*/
    /*    grid-template-columns: repeat(2, 1fr);*/
    /*}*/
    .sub1_3_section .box .list1{
        padding: 20px 15px;
    }
    .sub1_4_section .section3 {
        padding: 20px;
   }

    .sub1_4_section .section3 .right p{
        padding: 0;
    }
    .sub1_4_section .section3 .right .list {
        padding: 20px 0;
    }
    .sub1_4_section .section3 .right .day{
        width: 80px;
        min-width: 80px;
        padding: 0;
    }
    .sub1_4_section .section3 .right .time{
        display: flex;
        flex-direction: column;
        padding: 0 0 0 20px;
    }
    .sub1_4_section .section3 .right .time.time2{
        font-size: 10px
    }

    .sub1_5_section .section1 table td{
        overflow: scroll;
    }



    .sub2_1_section .section4 .boxList{
        flex-direction: column;
    }
    #sub_content .sub2_1_section .section4 .boxList .box img{
        height: 100%;
        width: 20%;
    }
    .sub2_1_section .section4 .boxList {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
        .sub2_1_section .section4 .boxList .box{
        gap: 10px;
        margin: 10px 0;
    }

    .sub2_1_section .section5 .therapy_content,
    .sub2_1_section .section5 .therapy_content.active,
    .sub2_1_section .section5 .therapy_content.enter,
    .sub2_1_section .section5 .therapy_content.exit {
        flex-direction: column;
    }
    .sub2_1_section .section5 .reservation .born{
        bottom: -32.5%;
        right: -60%
    }
    #sub_content .sub2_1_section .section5 .reservation .born img{
        object-fit: contain;
        width: 30%;
    }
    #sub_content .sub2_1_section .section5 .reservation img,
        #sub_content .sub2_section .section1 img{
        width: 100%;
        min-height: 250px;
        object-fit: cover;
        border-radius: 15px;
    }
    .sub2_1_section .section5 .reservation .naver1 {
        top: 65%;
    }
    .sub2_1_section .section5 .reservation .title1{
        top: 20%;
    }
        .sub2_section .section1 .description{
        width: 90%;
        margin: 20px 0;
        line-height: 17px;
    }
    .sub2_1_section .section3 .box{
        align-items: stretch;
    }
    .sub2_1_section .section3 .box .right,
    .sub2_1_section .section3 .box .left{
        width: 100%;
    }


    .sub2_3_section .section3 .doctor_list .right{
        width: 100%;
        padding-top: 10%;
        padding-bottom: 10%;
        overflow-y: visible;
    }
    #sub_content .sub2_3_section .section3 .doctor_list .right img{
        width: 30%;
    }
    .sub2_3_section .section3 .doctor_list .right .doctor{
        margin: 20px 0;
    }
    .sub2_3_section .section4 .mission_list{
        flex-direction: column;
    }
    .sub2_3_section .section4 .mission_list .mission{
        margin: 10px 0;
    }
    .sub2_1_section .section5 .reservation{
        overflow: hidden;
    }

    .sub2_1_section_img_fixed .sub2_bottom{
        height: 80px;
    }
    .sub2_1_section_img_fixed .sub2_bottom .clip_text{
        font-size: 95px;
    }

    .sub2_3_section .section4 .mission_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {
}